THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Fathom (Privacy friendly web analytics)
Zendesk (Helpdesk and Chat)

Ok

Home | EN
Support
CVE
PUBLISHED

CVE-2024-30463

WordPress BEAR plugin <= 1.1.4.3 - Broken Access Control vulnerability

AssignerPatchstack
Reserved2024-03-27
Published2024-03-29
Updated2024-07-08

Description

Missing Authorization vulnerability in realmag777 BEAR.This issue affects BEAR: from n/a through 1.1.4.3.



MEDIUM: 4.3CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N

Problem types

CWE-862 Missing Authorization

Product status

Default status
unaffected

Any version
affected

Credits

Dhabaleshwar Das (Patchstack Alliance) finder

References

https://patchstack.com/database/vulnerability/woo-bulk-editor/wordpress-bear-plugin-1-1-4-3-broken-access-control-vulnerability?_s_id=cve vdb-entry

cve.org CVE-2024-30463

nvd.nist.gov CVE-2024-30463

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-30463
© Copyright 2024 THREATINT. Made in Cyprus with +